###############
# Platform: Debian GNU/Linux
# Final Rules:
#  Rule WANTHSREGEX=no
###############
CC=gcc
OPTIM=-O2
CFLAGS1= -DDEBIAN -DLINUX=2 -DSTATUS
INCLUDES1=
LIBS1= 
LFLAGS1= -ldl -rdynamic
BROKEN_BPRINTF_FLAGS=
REGLIB=
RANLIB=ranlib
SHELL=/bin/sh

#### End of Configure created section ####
